body{
    font-size: 100%;
    line-height: 1;
    background-color: #f5fcff;
    padding-top: 0px !important;
}
body>div {
    width: 100%;
    height: 100%;
    
    
}
.headert{
    width: 100%;
    height: 80px;
    background-color: #ffffff;
    position: fixed;
    top: -13px;
    box-shadow: 0px 3px 5px #888888;
    z-index: 9999;
}

.headert .jy_h1{
    width: 1200px;
    height: 70px;
    margin: 0 auto;
}

.headert h1{
    width: 600px;
    float: left;
    font-size: 24px;
    padding-left: 50px;
    color: #165DFF;
    font-weight: bold;
    line-height: 90px;

}
.headert h1 a{
    color: #165DFF;
}
.headert  .jy_nav{
    width: 600px;
    float: right;
    height: 70px;
    padding-top: 40px;
}
.headert  .jy_nav li{
    float: left;
    width: 150px;
    border-left: 1px solid #484646;
    padding-left: 45px;
}
.headert  .jy_nav li a:hover{
    color: #165DFF;
    font-weight: bold;
}
#barrierfree_container{
    background: url(bg.png) no-repeat top center;
}
.banner{
    width: 100%;
    height: 500px;
    margin: 15px auto;
    position: relative;
    padding-top: 80px;
    margin-top: 0;


}
.banner img{
    /* width: 100%;
    height: 100%; */
    margin: 0 auto;
    text-align: center;
}
.gxqlogo{
    width: 1200px;
    margin: 0px auto;
    padding-top: 35px;
}

.gxzt_container .tools_bar{
    top: -50px !important;
}
.gxzt_container .tools_bar a{
    background-color: #326fcc !important;
}

.center{
    width: 1300px;
    margin: 0 auto;
    margin-top: 40px;
    padding: 30px 30px;
    background-color: #f5fcff;
    border-radius: 10px;

}
#s1{
        height: 450px;
        width: 1200px;
        margin: 0 auto;
    }

#s2 {
    height: 510px;
    width: 1200px;
    margin: 0 auto;
    margin-top: 20px;
}
#s3{
    height: 450px;
    width: 1200px;
    margin: 0 auto;

}

.cen_jyzc{
    float: left;
}
.cen_jyzc .jyzc_tit{
    width: 100%;
    height: 88px;
    font-size: 28px;
    text-align: left;
    border-radius: 10px 10px 0px 0px;
    overflow: hidden;
    background: url(zc.png) center right no-repeat;
    position: relative;
}

.cen_jyzc .jyzc_tit2{
    width: 100%;
    height: 88px;
    font-size: 28px;
    text-align: left;
    border-radius: 10px 10px 0px 0px;
    overflow: hidden;
    background: url(jd.png) center right no-repeat;
    position: relative;
}

.cen_jyzc .jyze_list{
    width: 100%;
    height: auto;
    border-radius: 0px 0px 10px 10px;
    background-image: linear-gradient(to bottom, rgb(90, 217, 255), rgb(60, 80, 255));
    padding: 2px;
    padding-top: 0;
    box-shadow:0 0 20px rgba(0,0,0,.08);
    background-color: #ffffff;

}
.cen_jyzc .jyze_list .jyze_lista{
    /* background-color: #ffffff; */
    background: #ffffff url(zc2.png) 47px top  no-repeat;
    border-radius: 0px 0px 8px 8px;
    padding: 20px 30px;
    padding-top: 25px;
    position: relative;
    overflow: hidden;
}
.cen_jyzc .jyze_list1{
    width: 100%;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    cursor: pointer;
    /* padding-top: 25px; */
    transition: all 0.3s;
    background: url(zci.png) left center/25px no-repeat;
    padding-left: 40px;
    position: relative;
    overflow: hidden;

}

.cen_jyzc .jyze_list2{
    width: 100%;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    cursor: pointer;
    /* padding-top: 25px; */
    transition: all 0.3s;
    background: url(zci.png) left center/25px no-repeat;
    padding-left: 40px;
    position: relative;
    overflow: hidden;

}
.cen_jyzc .jyze_lista::after{
    content: '';
    width: 200px;
    height: 200px;
    background-image: linear-gradient(rgba(242, 248, 253, 1), rgba(226, 235, 255, 1));
    position: absolute;
    bottom: -100px;
    border-radius: 100%;
    right: -100px;
}

.cen_jyzc .jyze_list1 a:hover{
    color: #165DFF;
}


.cen_jyzc .jyze_list1  span{
    font-size: 15px;
    padding-left: 30px;
    background: url(jy_sj.png) left center/20px no-repeat;
    color: #686868;
}
.cen_jyzc .jyze_list1 .jyze_list1b p{
    margin-top: 20px;
}
.cen_jyzc .jyze_list1 .jyze_list1b a{
    color: #165DFF;
}
.cen_jyzc .jyze_list1 .jyze_list1b a:hover{
    font-weight: 700;
}


.jyzc_ckgd{
    float: right;
    font-size: 15px;
    color: #165DFF;
    padding-right: 35px;
    background: url(ckgd.png) 30px center/24px no-repeat;
    margin-top: 20px;
}
.jybs_ckgd{
    text-align: center;
    font-size: 20px;
    color: #165DFF;
    margin-top: 20px;
}
.jybs_ckgd a{
    color: #7a7d83;
    padding-right: 45px;
    background: url(ckgd2.png) 125px center/40px no-repeat;
}
.jybs_ckgd a:hover{
    color: #165DFF;
    background: url(ckgd.png) 125px center/40px no-repeat;
}

.cen_jyzc .jyjd_tit{
    font-size: 28px;
    padding: 20px 60px;

    
}
.cen_jyzc .jyjd_tit h2{
    font-weight: 700;
}

.cen_jyzc{
    width: 100%;
    height: 400px;
    padding-top: 10px;
    
}
.cen_jyzc .jybs_tit{
   width: 100%;
   height: 200px;
   border-radius: 8px;
   overflow: hidden;
   box-shadow: 0px 0px 8px #9e9e9e;
   transition: all 0.5s;
}
.cen_jyzc .jybs_tit:hover{
    box-shadow: 0px 0px 12px #165DFF;
}

.jybs_list{
    width: 100%;
    height: 200px;
}
.jybs_list .jybs_list1{
    width: 32%;
    height: 170px;
    float: left;
    border-radius: 8px;
    box-shadow: 0px 0px 8px #9e9e9e;
    margin-top: 20px;
    margin-right: 24px;
    transition: all 0.5s;
    overflow: hidden;
    position: relative;
}
.jybs_list .jybs_list1 img{
    width: 100%;
}
.jybs_list .jybs_list1 h3{
    margin-top: 35px;
    font-size: 22px;
    font-weight: 700;

}
.jybs_list .jybs_list1 span{
    position: absolute;
    left: 20px;
    top: 60px;
    font-size: 16px;
    color: #ffffff;
}
.jybs_list .jybs_list1 a{
    color: #165DFF;
}
.jybs_list .jybs_list1 a:hover{
    font-weight: bold;
   
}
.jybs_list .jybs_list1:hover{
    box-shadow: 0px 0px 12px #165DFF;
    margin-top: 15px;
}
.cen_jywd{
    height: 400px;
    border-radius: 20px;
    box-shadow: 0px 0px 8px #9e9e9e;
    background-color: #ffffff;
}

.cen_jywd .jywd_tit{
    width: 280px;
    height: 400px;
    font-size: 16px;
    border-radius: 10px 0px 0px 10px;
    padding-top: 90px;
    padding-left: 25px;
    float: left;
    background: url(wmzx.png) center/280px no-repeat;
}
.cen_jywd .jywd_tit a{
    color: #ffffff;
}
.cen_jywd .jywd_tit .jywd_zx{
    margin-top: 20px;
}

.cen_jywd .jy_wd{
    float: left;
    width: 40px;
    height: 400px;
    text-align: center;

}


.cen_jywd .jy_dy{
    width: 40px;
    height: 200px;
    background: url("wdh.png") center/40px no-repeat;
    padding: 50px 5px 0px 5px;
    font-size: 20px;
    font-weight: bold;
    color: #434343;
    line-height: 24px;
    cursor: pointer;
}
.cen_jywd .jy_dyh{
    background: url("wd.png") center/40px no-repeat;
    color: #ffffff;
}

.jywd_list{
    width: 880px;
    float: right;
}


.jywd_list .jywd_list1{
    width: 100%;
    padding: 20px 20px;
    padding-bottom: 0px;
}
.jywd_list .jywd_list1 .jywd_bt{
    height: 63px;
    border-bottom: 1px solid #797979;
    line-height: 30px;
    padding-top: 10px;
    transition: all 0.5s;
}

.jywd_list .jywd_list1 a{
    font-size: 18px;
    font-weight: bold;
}
.jywd_list .jywd_list1 i{
    float: right;
    width: 40px;
    height: 16px;
    overflow: hidden;
    font-size: 60px;
    font-weight: 700;
    line-height: 0;
    
}
.jywd_list .jywd_list1 span {
    float: left;
    width: 40px;
    height: 30px;
    font-size: 15px;
    color: #686868;
    padding-right: 20px;
    background:url(i.png) center/20px no-repeat ;
}

.jywd_list .jywd_list1 .jywd_da{
    width: 860px;
    line-height: 30px;
    color: #484646;
    padding: 0 30px;
    height: 0;
    overflow: hidden;
    transition: all 0.5s;
    position: absolute;
    background-color: #ffffff;
}

.jywd_list .jywd_list1 .jywd_da p{
    line-height: 30px;
}

.jywd_list .jywd_list1 .jywd_da a{
    float: right;
    font-size: 16px;
    color: #165DFF;
    
}

.jywd_list1:hover .jywd_bt{
    font-weight: 700;
    border-bottom: none;
    border-top: none;
}

.jywd_list1:hover .jywd_da{
    padding: 0px 30px;
    padding-bottom: 20px;
    height: auto;
    border-bottom: 1px solid #797979;
}
.jyzc_gd{
    text-align: right;
    margin-top: 10px;
    padding: 20px;
    padding: 20px;
}
.jyzc_gd:hover a{
    color: #0044cc;
}